Endpoint Vulnerability

Ubuntu Security Notice USN-2090-1

Description

Several security issues were fixed in Munin.

Affected Products

munin - Network-wide graphing framework